.checkout-details-sub{
    width: 84%;
    margin: auto;
}



.user-profile-edit{
    align-content: center;
}

.user-profile-edit button{
    background-color: rgba(211, 212, 213, 0.18);

    color: #000000;

    padding: 10px;

    width: 150px;

    font-weight: 500;

    font-size: 14px;

    letter-spacing: 0.7px;

    border: none;

    outline: none;

    cursor: pointer;

    text-transform: uppercase;

}



.user-name-check h2{



    font-weight: 500;

    font-size: 16px;

    color:var(--heading-color);

    letter-spacing: 0.7px;

    text-transform: capitalize;

}



.user-name-check p{



    font-size: 14px;

    font-weight: 500;

    color: var(--para-color);

    letter-spacing: 0.7px;

}



.user-img-check{

    width: 90px;

    height: 90px;

    border: 1px solid var(--second-border-color);

    border-radius: 50%;



}



.user-img-check img{



    width: 100%;

     padding: 4px;

    border-radius: 50%;

}



.user-img-name{



    display: flex;

    gap: 15px;

}



.process-bar-form{



    width: 62%;

    height: auto;

    padding-bottom: 1px;

    box-shadow: 0 0.3rem 0.8rem rgb(0 0 0 / 12%);

}



.user-info-profile{



    display: flex;

    width: 95%;

    margin: auto;

    padding: 15px 0 0 0;

    justify-content: space-between;

}



.user-name-check{

    align-content: center;

}







.checkout-form-details{

    border: 1px solid var(--second-border-color);

    width: 100%;

    width: 96%;

    height: auto;

    margin: 15px;



}



.checkout-form-details-sub{



    width: 97%;

    margin: auto;

    height: auto;



}



.checkout-form-details-sub h1{

    font-weight: 500;

    padding: 15px 0;

    font-size: 20px;

    color: var(--heading-color);

    text-transform: capitalize;

    letter-spacing: 0.7px;

    border-bottom: 1px solid var(--second-border-color);

}



.form-fieldssub{

    display: flex;

    width: 100%;

    justify-content: space-between;

}



.first-field{
    width: 49%;
}



.label-name{
    padding: 10px 0 4px 0;
}



.label-name label{



    color: var(--para-color);

    font-size: 14px;

    font-weight: 500;

    letter-spacing: 0.7px;

    text-transform: capitalize;

}



.ck-field-name{
    padding: 10px 0;
}
.ck-field-name input,select,textarea{
    border: 1px solid var(--second-border-color);
    padding: 10px;
    outline: none;
    font-size: 14px;
    width: 100%;
}
.ck-field-name input:focus{
    box-shadow: var(--focus-box-shadow);
    border-color: #86b7fe;
}
.ck-field-name select{
    font-weight: 400;
    text-transform: capitalize;
}
.ck-field-name select:focus{
        box-shadow: var(--focus-box-shadow);
        border-color: #86b7fe;
}
.ck-field-name textarea{
    padding: 18px;
}
.ck-field-name textarea:focus{
    box-shadow: var(--focus-box-shadow);
    border-color: #86b7fe;
}
.cart-procedd-buttons{
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.proced-cartbtn {
    width: 48%;
    padding: 15px 0;
}

.proced-cartbtn button{

    

    width: 100%;

    border: none;

    cursor: pointer;

    padding: 10px;

    font-weight: 500;

    text-transform: uppercase;

    transition: all 0.2s linear;

}



.proced-cartbtn button i{



    font-size: 10px;



}



.address-check{



    padding: 15px 0;

}





.address-check input{

    height: 13px;

    width: 13px;

}



.address-check input:focus{



    box-shadow: var(--focus-box-shadow);

    border-color: #86b7fe;



}



.address-check span{



    font-size: 14px;

    font-weight: 500;

    color: var(--para-color);

}



.backtocart-btn button{



    background-color: rgba(211, 212, 213, 0.18);

    letter-spacing: 0.7px;

    color: var(--heading-color);

}



.backtocart-btn button:hover{



    background-color: rgb(211, 212, 213);



}



.backtocart-btn button i{



   width: 33px;

}



.procedd-tocheckout-btn button i{



    padding: 0 9px;



}



.procedd-tocheckout-btn button{



    background-color: var(--heading-color);

    color: #fff;

    letter-spacing: 0.7px;

}



.procedd-tocheckout-btn button:hover{

    background-color: var(--fade-background-color);

}



.checkoutform-order-summery{

    display: flex;

    width: 100%;

    gap: 25px;

}







.apply-discount-ck{



    width: 100%;

    padding: 10px 16px;

    margin: auto;

    border: 1px solid var(--second-border-color);

}



.apply-discount-ck h1{



    font-weight: 500;

    color: var(--para-color);

    font-size: 18px;

    text-transform: capitalize;

    letter-spacing: 0.7px;

}



.cart-body{



    background: #fff;

    box-shadow: 0 0.3rem 0.8rem rgb(0 0 0 / 12%);

}



.cart-discount-ck{



    border: none;

}



.final-checkout-ck {

    margin: 16px 0;

    border: 1px solid var(--second-border-color);

}



.cart-shipping-div-ck{



    width: 95%;



}